Source: python-os-vif
Version: 1.2.1-1~u16.04+mcp0
Binary:
  - python-os-vif-doc
  - python3-os-vif
  - python-os-vif
Build_time: 2017-04-07-15-08-07
Code_project:
  os-vif: ac8c8376249fde6a226f57c49c370d197602fb6a
  os-vif-build: 5f562837f4ee8934e7fbc39e0c4e7784822c8bf6
